body {
	zoom: normal;
	background-position-x: 53%;
}
body.front #header-wrap {
	margin-bottom: 40px;
}
#header-wrap {
  padding-left: 90px;
}
div.float-img {
  float: left;
}
div#block-node-syndicate{
width:130px;
}
div#block-newsletter-newsletter-subscribe{
margin-right:0px;
}
#site-header{
width:400px;
}
#site-header div#subscribe input[type="submit"] {
padding:0px;
}

div#content .column{
width:610px;
}
div#block-views-nodequeue-1-block{
float:left;
}
div#block-views-nodequeue-2-block{
float:right;
}
div.slider{
}
div.focus-lowcorner {
margin-left:-265px;
background-repeat: no-repeat;
}
div.ddblock-lowcorner{
margin-top:50px;
margin-left:2px !important;
}
div.ddblock-cycle-upright10p {
padding-top:10px;
height:350px;
}
div#footer-top{
background: #B1B3B4;
}
ul.menu li.leaf a, ul.menu li.leaf{
display:inline !important;
}
#menu ul.menu ul{
top:40px;}
div#menu-wrap div#menu ul.menu li ul li:hover a{

}

div#menu-wrap div#menu ul.menu li:hover ul li a, div#menu-wrap div#menu ul.menu li ul li a{
padding-left:0px !important;
padding-right:0px !important; 
}
div#menu-wrap div#menu ul.menu li.active-trail a.active-trail {

}
 a.highslide img{
	border:0px;
	position: absolute;
	margin-top:-20px;
 }
 #content-wrap{
 padding-left:95px !important;}
 
div#menu-wrap div#menu ul.menu li.active-trail a.active-trail {



	color: #fff;
	background-color: #fff;
}
div#menu-wrap div#menu ul.menu li.active-trail ul li a.active-trail {
	color: #084561;
	background-color: #fff;
}
#menu ul.menu ul{
width:900px !important;
}

